# <VirtualHost *:80>
#     ServerAdmin webmaster@localhost
#     DocumentRoot /var/www/html/frontend/web
#     ServerName frontend.local

#     <Directory /var/www/html/frontend/web>
#         Require all granted
#         AllowOverride All
#         Options -Indexes +FollowSymLinks
#     </Directory>
# </VirtualHost>

# <VirtualHost *:80>
#     ServerAdmin webmaster@localhost
#     DocumentRoot /var/www/html/backend/web
#     ServerName backend.local

#     <Directory /var/www/html/backend/web>
#         Require all granted
#         AllowOverride All
#         Options -Indexes +FollowSymLinks
#     </Directory>
# </VirtualHost>
